if (jQuery(jQuery) != jQuery) {
	var oldJQuery = jQuery;
	jQuery = function() {
		if (arguments[0] == arguments.callee) {
			return arguments.callee;
		} else {
			return oldJQuery.apply(this, arguments);
		}
	};
};